Bug 105857 - redhat-menus short translations
Summary: redhat-menus short translations
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-28 14:20 UTC by Alan Cox
Modified: 2013-01-10 21:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 22:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2003-09-28 14:20:46 UTC
Translations for menus were checked into the i18n CVS well before test2 came out
but are missing.

Comment 1 Havoc Pennington 2003-09-29 01:38:57 UTC
It just hasn't been rebuilt in a while.

Comment 2 Alan Cox 2003-10-18 14:17:00 UTC
Adjusted version as still missing in Fedora test3


Comment 3 Alan Cox 2004-02-15 00:06:28 UTC
These were submitted for FC1 test 2, they got forgotten for FC1 and
they are *still* missing in FC2 test1. Something is very very broken
somewhere, either in the package build or the process - whichever is
losing the translations


Comment 4 Alan Cox 2004-03-12 22:29:30 UTC
Fixed in rawhide



Note You need to log in before you can comment on or make changes to this bug.